@charset "utf-8";
/* CSS Document */


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
* {
    margin: 0;
    padding: 0;
}

/*html {
		overflow-y: -moz-scrollbars-vertical;
		overflow-y: scroll;
	}*/

a {
	text-decoration: none;
	color: #fff;
}
body {
    padding: 0;
	margin: 0;
	background-color:#444444;
	font-family: Arial, sans-serif;
	font-size:0.75em;
	color:#404042;
	min-width:1200px;
}

header {
	width: 100%;
	margin: auto;
	margin-top: 0px;
	height: 50px;
	background:#ffffff;
	padding-top:5px;
}
.logo img {
    width: 150px;
}
h1 a {
	font-size: 0.5em;
	font-weight: normal;
	padding-left: 12px;
}

/* menu   */
#screen-options {
	text-align: center;
	height: 60px;
	width: 381px;
	float: right;
	margin:0px 0 0 65px;
	}

#screen-options li {
	text-indent:-9999px;
	display: block;
	height: 45px;
	width: 36px;
	padding: 7px 15px 0;
	float: left;
	opacity: 1;
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
	cursor:pointer;
	border-left:1px solid #444444;
}

#screen-options li:hover, #screen-options li.active {
	opacity: 1;
	background-image: url(../img/device-sprite-hover.png);
	background-color:#222;
	}

#iphone {
	background: url(../img/device-sprite.png) top no-repeat ;
	background-position: 19px 10px;
	width:26px !important
	}
#iphone-l {
	background: url(../img/device-sprite.png) no-repeat 19px -87px;
	}
#ipad {
	background: url(../img/device-sprite.png) no-repeat 20px -172px;
	}
#ipad-l {
	background: url(../img/device-sprite.png) no-repeat 16px -269px;
	/*width:47px !important;*/
	}
#desktop {
	background: url(../img/device-sprite.png) no-repeat 14px -366px;

	}
#close {
	background: url(../img/device-sprite.png) no-repeat 20px -463px;
	width:25px !important;

	}
.logo {
	float:left;
	padding:0 16px 0 12px;
	margin: 0px 16px 0 0px;
	border-right:1px solid #444444;
}
#viewport {
/* initial width only   */
	margin: auto ;
	background-color:#ffffff;
	margin-top: 48px;
	 
	/* trying different values to fix iOS issues with iFrame busting loose and wrecking the joint.   */
	overflow:hidden;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;

	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	}

iframe {
	background-color: white;
	position:absolute;
	margin:auto;
	border:none;
	
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}


/* ////// DEVICES */

/* /// Details   */
#device-detail {
	position: relative;
	z-index: 1000;
	text-indent:-9999px;
	display: none;
	margin: auto;
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
	}

.iphone-detail {
	top: -48px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color:#cccccc;
	}

.iphone-l-detail {
	top: -210px;
	left: -262px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color:#CCCCCC;
	}

.ipad-detail {
	top: -45px;
	width: 40px;
	height: 40px;
	border-radius: 25px;
	background-color:#CCCCCC;
	}

.ipad-l-detail {
	top: -450px;
	left: 537px;
	width: 40px;
	height: 40px;
	border-radius: 25px;
	background-color:#CCCCCC;
	}

.desktop-detail {
	border-radius: 25px;
	background:none;
	border-bottom: 70px solid #dadada;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 100px;
	top:0px;
	display:block !important;
	}

/* /// Devices sizes   */

/* iphone 320 x 480 */
#viewport.iphone {
	/*
	border: 10px solid #dadada;
	border-radius: 15px;
	*/
	}
.iphone, .iphone iframe {
	width:333px;
	height:480px;
	}
.iphone-l {
	/*
	border: 10px solid #dadada;
	border-radius: 15px;
	*/
	}
.iphone-l, .iphone-l iframe {
	width:493px;
	height:320px;
	}

/* ipad 1024 x 768 */
.ipad {
    margin: 10px auto auto !important;
	/*
	border: 10px solid #dadada;
	border-radius: 20px;*/
	}
.ipad, .ipad iframe {
	width:781px;
	/*height:1024px;*/
	height:93%;
	}
.ipad-l {
	/* border: 10px solid #dadada;
	border-radius: 20px;*/
	}
.ipad-l, .ipad-l iframe {
	width:1037px;
	height:781px;
	}

/* desktop 1200 x 800 */
.desktop {
	margin-top: 0px!important;
	/*position: relative;*/
	}
.desktop, .desktop iframe {
	width:100%;
	height:93%;
}
/* for drop down */
.clearfix {clear: both;}
#ops_theme_dropdown {
	z-index: 1000000000000000;
	float:left;
}
#ops_theme_dropdown #logo {
	position: relative;
	float: left;
	margin: 0 20px;
}
#ops_theme_dropdown #logo:hover {opacity: .75;}
#ops_theme_dropdown #ops_theme_list {
	float: left;
	position: relative;
}
#ops_theme_dropdown #ops_theme_list #ops_theme_select {
display: inline-block;
padding: 10px 15px;
width: 200px;
background: #222;
margin: 8px 0;
color: #CCCCCC;
position: relative;
}
#ops_theme_dropdown #ops_theme_list #ops_theme_select:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 11px;
	height: 3px;
	width: 15px;
	border-width: 2px 0;
	border-style: solid;
	border-color: #CCCCCC;
	box-shadow:  0 3px 0 #222, 0 5px 0 #ddd;
}

#ops_theme_dropdown #ops_theme_list ul {
	position: absolute;
	display: none;
	width: 230px;
	top: 42px;
	z-index: 1000000000000000;
}
#ops_theme_dropdown #ops_theme_list ul li {
	border-top: 1px solid #2a2a2a;
	display: block;
	background: #222;
}
#ops_theme_dropdown #ops_theme_list ul li a {
	display: block;
	padding: 10px 15px;
}
#ops_theme_dropdown #ops_theme_list ul li a .themeType {
	display: inline;
	float: left;
	text-transform: uppercase;
	font-size: 10px;
	background: #0076BF;
	padding: 3px 5px;
					}
#ops_theme_dropdown #ops_theme_list ul li .themePreview {
	position: absolute;
	top: 0;
	left: 227px;
	border: 5px solid #171717;
	display: none;
	background: #171717;
}
#ops_theme_dropdown #ops_theme_list ul li:hover a {
	background: #171717;
}
#ops_theme_dropdown #ops_theme_list ul li:hover .themePreview {
	display: block;
	z-index: 1000000000000000;
}
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 14px;
    /*height: 34px;*/
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    vertical-align: middle;
}
.form-control:focus {
    border-color: #66AFE9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-default {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    color: #333333;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
    background-color: #EBEBEB;
    border-color: #ADADAD;
    color: #333333;
}
@media(max-width:320px){
    body {
        min-width:100%;
    }
    #screen-options {
        width: auto;
        margin: 0;
    }
    #ops_theme_dropdown #ops_theme_list #ops_theme_select {
        width: 95px;
        margin: 8px -10px;
    }
    #ops_theme_dropdown #ops_theme_list ul {
        width: 150px;
        margin-left: -10px;
    }
    .logo {
        height: 100%;
    }
    .logo img {
        padding-top : 10px;
        width: 100px;
    }
    #viewport {
        position: absolute;
    }
}
@media(max-width:1024px){
    body {
        min-width:100%;
    }
    #screen-options {
        width: auto;
        margin: 0;
    }
    #viewport {
        position: absolute;
    }
}